body{width:100%; font-family:"微软雅黑"; background:url(images/bottom_bg.jpg) bottom center repeat-x;}
body,div,p,ul,li,a{margin:0;padding:0;color:#fff;list-style-type:none;}
a:hover{text-decoration:none;}
.clear{ overflow:hidden;height:0; clear:both;}



.all{margin:0;padding:0;background:url(images/top_bg.jpg) top center no-repeat;}
/*----top------*/
.top{width:1200px; margin:0 auto;}

/*----logo------*/
.logo{width:258px;margin:0 auto;padding-top:50px; position:relative;}
.logo p{font-family:Arial;font-weight:700;color: #46525e;fong-size: 14px;line-height: 49px;padding-left:65px;width: 58px;height: 49px;position: absolute;background: url(images/twitter.png) top center no-repeat;left: 265px;top: 149px;}

/*----main------*/
.main{width:1000px; margin:0 auto;padding-top:230px;}
.main_l{float:left;padding-left:10px;}
.an_blue a{ display:block;width:300px;height:300px; background:url(images/an_blue01.png) top center no-repeat;}
.an_blue a:hover{background:url(images/an_blue02.png) top center no-repeat;}
.an_yellow a{ display:block;width:300px;height:78px; background:url(images/an_yellow01.png) top center no-repeat;}
.an_yellow a:hover{background:url(images/an_yellow02.png) top center no-repeat;}

.main_r{float:left;padding:30px 0px 0px 52px;}



/*----con------*/
.c_an{width:1000px;height:70px;margin:0 auto;padding-top:80px;}
.c_an a{padding:3px;}

.con1{width:906px; margin:50px auto 0px auto;padding:30px 40px;border:5px solid #91d8f9; background:#fff;}
.con1 p{font-size:28px; font-weight:900;color:#0058b7;}
.con1 p span{font-size:48px; font-style:italic;font-family:Arial;}
.con1 .p_txt{padding-left:40px;font-size:15px;color:#000;font-weight:normal;}
.con1 img{padding:40px 0 0 40px;margin:0px auto;}
.con1 .p_img{}



/*----footer------*/
.footer{width:1200px;height:140px;padding-top:180px;margin:0 auto; background:url(images/footer.png) bottom center no-repeat;text-align:center;font-size:12px;color:#666;}
.footer a{text-decoration:none;}
.footer p{font-size:13px;color:#fff;}
.footer .footer_img{width:204px; margin:0 auto;padding:55px 0 10px 0;}


